@charset "utf-8";
/* CSS Document */


/* ---------------------------------------------------- */
/* 大枠ボックス構成 */
/* ---------------------------------------------------- */



#main_visual{
	width:800px;
	margin-bottom:10px;
}

#main_box{
	width:600px;
	float:left;
	padding-top:23px;
}

#left_box{
	padding-top:30px;
}
	

#jimusho_left{
	width:200px;
	float:left;
	height:auto;
}

#jimusho_right{
	width:360px;
	float:left;
	height:auto;
}




/*----------------------------------*/
/*　メインビジュアル　*/
/*----------------------------------*/





#shou{
	width:600px;
	height:35px;
	background:url(images/houritusoudan.jpg);
	color:#FFF;
	text-align:center;
	padding-top:3px;
}


#shou_2{
	width:600px;
	height:35px;
	background:url(images/houritusoudan.jpg);
	color:#FFF;
	text-align:center;
	padding-top:3px;
}


#jimusho{
	width:600px;
	height:auto;
}

#jimusho_2{
	width:560px;
	height:auto;
	padding-top:20px;
	padding-bottom:80px;
}

.shoukai_table{
	width:560px;
	border-collapse:collapse;
}

.shoukai_table td{
	padding:10px;
	border-top:1px dotted silver;
	border-bottom:1px dotted silver;
}

.shoukai_table .b1{
	background:#f1f2f3;
}




.jimusho_table{
	width:360px;
	border-collapse:collapse;
}

.jimusho_table td{
	padding:10px;
	border-top:1px dotted silver;
	border-bottom:1px dotted silver;
}


.jimusho_table .b1{
	background:#f1f2f3;
}

.clear{
	clear:both;
}

.clear hr{
	display:none;
}
